body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background:  url('/images/bg.jpg') 50% 0 no-repeat;
	background-color: #c1c8d0;
	color: #4b5b71;
	font-family: arial, sans-serif;
	font-size: 16px;
	line-height: 30px;
}

a {
	color: #3e5472;
	text-decoration: underline;
}

a img {
	border: none;
}

h1,h2,h3,h4,h5,h6 {
	padding: 0;
	clear: both;
	font-family: "Myriad Pro", arial, sans-serif;
	font-weight: lighter;
}

h3 {
	margin:	24px 0 0 0;
	font-size: 20px;
	line-height: 32px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 17px;
}

strong {
	font-weight: bold;
}

#page {
	margin: 0;
	padding: 0;
}

#header div#blogname {
	position: absolute;
	left: 50%;
	top: 70px;
	width: 679px;
	height:	30px;
	padding: 0;
	margin: 0 0 0 -175px;
	font-family: "Myriad Pro", arial, sans-serif;
	font-size: 30px;
	color: #364a65;
}

#header div#blogname strong {
	font-weight: normal;
	color: #437e9c;
}

#header div#menu {
	position: absolute;
	top: 138px;
	left: 50%;
	width: 679px;
	margin:	0 0 0 -175px;
	padding: 0;
	background: url('/images/menu.png') 0px 0px no-repeat;
}

#header div#menu ul {
	padding: 0;
	margin: 0;
}

#header div#menu ul li {
	float:			left;
	display:		inline;
	padding:		0;
	margin:			0;
	list-style-type:	none;
}

#header div#menu ul li a {
	display:		inline;
	width:			225px;
	height:			80px;
	float:			left;
	margin:			0px;
	padding:		0px;
	line-height:		80px;
	font-family:            "Myriad Pro",arial, sans-serif;
	font-size:		18px;
	text-decoration:	none;
	color:			#3c5570;
	text-align:		center;
	vertical-align:		middle;
}

#header div#menu ul li a:hover {
	color:			#ffffff;
}

#header div#menu ul li.divider {
	width:			2px;
	height:			74px;
	background:		none;
	background-color:	#99b7c5;
	margin:			3px 0px 3px 0px;
}

#header div#menu ul li#menu1 a {
	background:		url('/images/menu.png') 0px 0px no-repeat;
}

#header div#menu ul li#menu1 a:hover,#header div#menu ul li#menu1 a.active {
	background-position:	0px -80px;
}

#header div#menu ul li#menu2 a {
	background:             url('/images/menu.png') -227px 0px no-repeat;
}

#header div#menu ul li#menu2 a:hover,#header div#menu ul li#menu2 a.active {
	background-position:    -227px -80px;
}

#header div#menu ul li#menu3 a {
	background:		url('/images/menu.png') -454px 0px no-repeat;
}

#header div#menu ul li#menu3 a:hover,#header div#menu ul li#menu3 a.active {
	background-position:    -454px -80px;
}


/* INDEX */

#content {
	position:	absolute;
	left:		50%;
	top:		292px;
	padding:	0px;
	width:		669px;
	margin:		0 0 0 -165px;
}

#content div.post {
	padding:			0pt;
	margin:				0px 0px 64px 0px;
	text-align:			left;
}

#content div.post p.postmetadata {
	padding:			0px;
	margin:				0px;
	font-family:			arial, sans-serif;
	color:				#8d9bae;
	margin:				0;
}

#content div.post p.postmetadata a {
	font-family:                    arial, sans-serif;
	color:                          #8d9bae;
}

#content div.post p.postmetadata span {
	padding:	0 30px 0 0;
}

#content div.post p.postmetadata a span {
	padding:	0;
}


/* SIDEBAR */

#sidebar {
	position:	absolute;
	left:		50%;
	top:		312px;
	padding:	0px;
	margin:		0 0 0 -430px;
	width:		250px;
}

#sidebar ul {
	padding:	0px;
	margin:		0px;
}

#sidebar ul li h2 {
	display:	none;
}

#sidebar ul li {
	padding:			0px;
	margin:				0px;
	color:				#8094ae;
	list-style-type:                none;
}

#sidebar ul li a {

}

/* CONTROLS */

#content div.navigation {
	margin:				10px 0px 80px 0px;
}

#content div.alignleft {
	float:				left;
}

#content div.alignright {
	float:				right;
}


/*
#content ol.commentlist {
	margin:				0px;
	padding:			0px 0px 16px;
}

#content div.commentlist {
	margin:				0px 32px;
}

#content ol.commentlist li {
	margin:				0px 16px;
	padding:			0px 16px;
	list-style-type:		none;
}

#content ol.commentlist li alt {
	background-color:		#e1e2e3;
}

#content h2#comments {
	padding:			0px 32px 0px;
}

#content h3#comments,
#content h3#respond {
	padding:			0px 24px 16px;
	margin:                         0px;
	font-family:                    arial, sans-serif;
	font-size:                      16px;
	color:                          #4c5d67;
}

#content form#commentform {
	padding:			0px 32px 0px;
	margin:				0px;
	font-family:			arial, sans-serif;
	font-size:			14px;
}

#content form#commentform textarea#comment {
	padding:			0px;
	margin:				0px;
	width:				480px;
	height:				160px;
}
*/

#content p#copyright {
	height:                 30px;
	padding:                0;
	font-family:            arial, sans-serif;
	font-size:              16px;
	color:                  #8d9bae;
        float:                  left;
	margin:			130px 0 0 0;
}

#content p#powered {
	height:                 30px;
	padding:                0;
	font-family:            arial, sans-serif;
	font-size:              16px;
	color:                  #8d9bae;
	float:                  right;
	margin:			130px 0 0 0;
}

div.extView {
	font-family:		arial, sans-serif;
	font-size:		12px;
	padding:		50px 0px 0px 0px;
	color:			#8d9bae;
	float:			right;
}

/* FOOTER */

#footer {
	width:                  100%;
	height:                 30px;
	padding:                0;
	font-family:		arial, sans-serif;
	font-size:		16px;
	color:			#8d9bae;
}

pre {
	overflow:		auto;
}

code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	white-space: pre;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	line-height: 100%;
	font-style: italic;
}
